/* ================ */
/* = The 1Kb Grid = */     /* 16 columns, 60 pixels each, with 10 pixel gutter */
/* ================ */

.grid_0 { width:15px; }
.grid_1 { width:50px; }
.grid_2 { width:110px; }
.grid_3 { width:170px; }
.grid_4 { width:230px; }
.grid_5 { width:290px; }
.grid_6 { width:350px; }
.grid_7 { width:410px; }
.grid_8 { width:470px; }
.grid_9 { width:530px; }
.grid_10 { width:590px; }
.grid_11 { width:650px; }
.grid_12 { width:710px; }
.grid_13 { width:770px; }
.grid_14 { width:830px; }
.grid_15 { width:890px; }
.grid_16 { width:950px; }

.column {
	margin: 0 5px;
	overflow: hidden;
	float: left;
	display: inline;
}
.columnHead 
{
	margin: 0 5px;
	overflow: visible;
	float: left;
	display: inline;
}
.row {
	width: 520px;
	margin: 0 auto;
	margin-left: 67px;
	overflow: hidden;
}
.row .row {
	margin: 0 -5px;
	width: auto;
	display: inline-block;
}

.rowNarrow {
	width: 290px;
	margin: 0 auto;
	margin-left: 60px;
	overflow: hidden;
}
.rowNarrow .rowNarrow {
	margin: 0 -5px;
	width: auto;
	display: inline-block;
}

.rowWide {
	width: 970px;
	margin: 0 auto;
	margin-left: 55px;
	overflow: hidden;
}
.rowWide .rowWide {
	margin: 0 -5px;
	width: auto;
	display: inline-block;
}